Apple Mac OS X Server Wiki服务器多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166173 漏洞类型 跨站脚本
发布时间 2013-09-17 更新时间 2013-09-17
CVE编号 CVE-2013-1034 CNNVD-ID CNNVD-201309-307
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62449
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201309-307
|漏洞详情
AppleMacOSXServer是美国苹果(Apple)公司的一套服务器操作系统。AppleMacOSXServer2.2.1及之前的版本中的Wiki服务器中存在多个跨站脚本漏洞。远程攻击者可利用这些漏洞注入任意Web脚本或HTML。
|受影响的产品
Apple Mac OS X Server 2.2.1 Apple Mac OS X Server 2.1.1 Apple Mac OS X Server 2.1
|参考资料

来源:support.apple.com
链接:http://support.apple.com/kb/HT5892
来源:APPLE
名称:APPLE-SA-2013-09-17-1
链接:http://lists.apple.com/archives/security-announce/2013/Sep/msg00004.html